* {
	margin: 0;
	padding: 0;
  }

body {
  font-family: Arial, sans-serif;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 17px;
  color: #404040;
  background-color: #c7c9c6;
  background-image: url(../media/bgline.jpg);
  background-repeat: repeat-x;
  }

h1 {
  font-size: 15px;
  line-height: 22px;
  font-weight: bold;
  color: #000;
  }
  
h2, h3, h4 {
  font-size: 14px;
  font-weight: normal;
  }

.pageframe {
  margin-left: auto;
  margin-right: auto;
  width: 980px;
  }

.page {
  float: left;
  background-color: #505050;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid black;
  clear: both;
  width: 980px;
  }

.printzone {
  display: none;
  visibility: hidden;
  position: relative;
  float: left;
  margin: 0px;
  background-color: #fff;
  color: #000000;
  }

.header {
  position: relative;
  display: inline;
  float: left;
  margin: 0px;
  background-color: #cb1919;
  border-bottom: 1px solid Black;
  height: 80px;
  width: 980px;
  }

.logo {
  position: relative;
  display: inline;
  float: left;
  top: 16px;
  left: 20px;
  }

.fusion {
  position: relative;
  display: inline;
  float: right;
  top: 6px;
  right: 20px;
  width: 386px;
  text-align: right;
  }

.navbar {
  position: relative;
  display: inline;
  float: left;
  text-align: center;
  margin: 0px;
  background-color: #000;
  height: 26px;
  width: 980px;
  z-index: 1;
  }
  
.menuframe {
  margin-left: 208px;
  border-top: 1px solid Black;
  }

.left-top {
  position: relative;
  display: inline;
  float: left;
  margin: 20px 10px 10px 20px;
  color: #fff;
  background-color: #cb1919;
  text-align: center;
  font-size: 14px;
  width: 180px;
  background-repeat: no-repeat;
  border: 1px solid #000;
  }

.leftcol {
  position: relative;
  display: inline;
  float: left;
  border-top: 1px solid #000;
  background-color: #fff;
  font-size: 11px;
  text-align: left;
  padding: 7px;
  min-height: 510px;
  width: 166px;
  overflow: hidden;
  }

.leftcol2 {
  position: relative;
  display: inline;
  float: left;
  border-top: 1px solid #000;
  background-color: #fff;
  text-align: center;
  font-size: 11px;
  line-height: 160%;
  height: 694px;
  width: 180px;
  overflow: hidden;
  }
  
.mid-top {
  position: relative;
  display: inline;
  float: left;
  margin: 20px 10px 1px 10px;
  background-color: #fff;
  background-image: url('../media/redfade.jpg');
  background-repeat: repeat-y;
  text-align: center;
  width: 534px;
  border: 1px solid #000;
  }
  
.mid {
  position: relative;
  display: inline;
  float: left;  
  margin: 0px 0px 0px 0px;
  background-color: #fff;
  text-align: center;
  width: 534px;
  background-repeat: no-repeat;
  border-top: 1px solid #000;
  }

.pageframe a:link {color: #404040; text-decoration: underline;}
.pageframe a:visited {color: #404040; text-decoration: underline;}
.pageframe a:hover {color: #cb1919; text-decoration: underline;}
.pageframe a:focus {color: #cb1919; text-decoration: underline;}
.pageframe a:active {color: #404040; text-decoration: underline;}

.right-top {
  position: relative;
  display: inline;
  float: right;
  margin: 20px 20px 10px 10px;
  background-color: #FFFF33;
  text-align: center;
  font-size: 14px;
  width: 180px;
  border: 1px solid #000;
  background-repeat: no-repeat;
  }

.rightcol {
  position: relative;
  display: inline;
  border-top: 1px solid #000;
  float: right;
  overflow: hidden;
  background-color: #fff;
  text-align: left;
  padding: 7px;
  font-size: 11px;
  width: 166px;
  min-height: 510px;
  }
  
.leftbubble {
  position: relative;
  display: inline;
  float: left;
  margin: 20px 10px 0px 22px;
  overflow: hidden;
  text-align: left;
  font-size: 10px;
  line-height: 120%;
  height: 176px;
  width: 234px;
  background-image: url(../media/bubble.png);
  background-repeat: no-repeat;
  }

.rightbubble {
  position: relative;
  display: inline;
  float: left;
  margin: 20px 20px 0px 10px;
  overflow: hidden;
  text-align: left;
  height: 176px;
  width: 234px;
  background-image: url(../media/bubble.png);
  background-repeat: no-repeat;
  }
  
.bubbleinfo {
  position: relative;
  display: inline;
  float: left;
  margin: 12px 12px 12px 12px;
  overflow: hidden;
  text-align: left;
  font-size: 13px;
  line-height: 120%;
  height: 151px;
  width: 210px;
  }
 
 .offer {
  position: relative;
  display: inline;
  float: left;
  margin: 20px 20px 0px 20px;
  overflow: hidden;
  text-align: left;
  height: 176px;
  width: 488px;
  background-image: url(../media/offer.png);
  background-repeat: no-repeat;
  }
 
 .offerinfo {
  position: relative;
  display: inline;
  float: left;
  margin: 12px 12px 12px 12px;
  overflow: hidden;
  text-align: left;
  font-size: 13px;
  line-height: 110%;
  height: 152px;
  width: 464px;
  }
 
.spacer {
  clear: both;
  height: 12px;
  }

.footnav {
  position: relative;
  display: inline;
  float: left;
  text-align: center;
  font-size: 12px;
  line-height: 190%;
  margin: 10px 0px 0px 0px;
  background-color: #000;
  color: #fff;
  height: 25px;
  width: 980px;
  }

.footnav a:link {color: #fff; text-decoration: none;}
.footnav a:visited {color: #fff; text-decoration: none;}
.footnav a:hover {color: #fff; text-decoration: underline;}
.footnav a:focus {color: #fff; text-decoration: underline;}
.footnav a:active {color: #fff; text-decoration: underline;}

.footer {
  position: relative;
  display: inline;
  float: left;
  text-align: center;
  font-size: 12px;
  line-height: 150%;
  margin: 0px 0px 0px 0px;
  padding: 10px;
  background-color: #cb1919;
  color: #fff;
  width: 960px;
  }

.whitelink a:link {color: #fff; text-decoration: none;}
.whitelink a:visited {color: #fff; text-decoration: none;}
.whitelink a:hover {color: #fff; text-decoration: underline;}
.whitelink a:focus {color: #fff; text-decoration: underline;}
.whitelink a:active {color: #fff; text-decoration: underline;}

.blacklink {
	color: #404040;
	font-size: 13px;
	text-decoration: none;
}

.sidenews {
	text-decoration: none;
}

.historylink {
	color: #404040;
	font-size: 11px;
	text-decoration: none;
}

.silverline {
  color: #adadad;
  background-color: #adadad;
  height: 1px;
  line-height: 1px;
  font-size: 1px;
  width: 100%;
  border: none;
  }

.creamline {
  color: #E6E6FA;
  background-color: #E6E6FA;
  height: 1px;
  line-height: 1px;
  font-size: 1px;
  width: 100%;
  border: none;
  }

.redline {
  color: #cb1919;
  background-color: #cb1919;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  height: 2px;
  width: 260px;
  border: none;
  }
 
.faqtopic {
  line-height: 150%;
  font-size: 14px;
  font-weight: bold;
  }
 
.faqquestion {
  color: #0000FF;
  font-size: 13px;
  }
 
.faqline {
  color: #cb1919;
  background-color: #cb1919;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  height: 2px;
  width: 490px;
  border: none;
  margin-top: 4px;
  margin-bottom: 4px;
  }
  
.weldaline {
  color: #cb1919;
  background-color: #cb1919;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  height: 2px;
  width: 490px;
  border: none;
  margin-top: 1px;
  margin-bottom: 1px;
  }
  
.sifline {
  color: #FFFF33;
  background-color: #FFFF33;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  height: 2px;
  width: 490px;
  border: none;
  margin-top: 1px;
  margin-bottom: 1px;
  }
  
.newsline {
  color: #000;
  background-color: #000;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  height: 2px;
  border: none;
  margin-top: 4px;
  margin-bottom: 4px;
  }
 
.detailstext {
  color: #404040;
  background-color: #fff;
  font-size: 12px;
  line-height: 130%;
  }
  
.notestext {
  color: #404040;
  background-color: #fff;
  font-size: 12px;
  font-style: italic;
  line-height: 110%;
  }
  
.contact_table {
  color: #404040;
  background-color: #fff;
  font-size: 11px;
  line-height: 100%;
  }
  
.contact_table a:link {color: #404040; text-decoration: none;}
.contact_table a:visited {color: #404040; text-decoration: none;}
.contact_table a:hover {color: #cb1919; text-decoration: none;}
.contact_table a:focus {color: #cb1919; text-decoration: none;}
.contact_table a:active {color: #404040; text-decoration: none;}

.twilist {
  text-align: left;
  margin: 5px 24px 5px 24px;
  }